cd classes

ECHO OFF
SET PATH=..\..\..\..\..\..\jre/bin

if  errorlevel  1  goto  error
SET CLASSPATH=.;jars\commons-logging-1.0.4.jar;jars\exolabcore-0.3.7.jar;jars\jms-1.0.2a.jar;jars\jndi-1.2.1.jar;jars\openjms-0.7.6.1.jar;jars\openjms-client-0.7.6.1.jar;
if  errorlevel  1  goto  error
java -version
if  errorlevel  1  goto  error
java JMSScreen




echo  successful

goto  end


:end

:error  

echo JAVA path is not set  `

PAUSE
